// ----------------------------------------------
// General
// ----------------------------------------------


// ----------------------------------------------
// Material manipulation
// ----------------------------------------------

main, footer  div, header div
	margin: auto
	width: 960px
	max-width: 960px
	padding-left: 0
	padding-right: 0

header div
	padding-top: 80px
	padding-bottom: 30px
	.title
		position: relative
		img
			position: absolute
			display: inline
			float: left
			padding-left: 0
			padding-right: 0
			height: 3em
			margin-left: -40px
			top: 6px
// ----------------------------------------------
// Other
// ----------------------------------------------
